<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/100x70/</imagepath>
    <clue pictureclue="T2T4MROMU6f.jpg" word="jungle"/>
    <clue pictureclue="T2T4MROMU6e.jpg" word="river"/>
    <clue pictureclue="T2T4MROMU6i.jpg" word="desert"/>
    <clue pictureclue="T2T4MROMU6b.jpg" word="volcano"/>
    <clue pictureclue="T2T4MROMU6j.jpg" word="forest"/>
	<clue pictureclue="T2T4MROMU6g.jpg" word="valley"/>
	<clue pictureclue="T2T4MROMU6a.jpg" word="glacier"/>
	<clue pictureclue="T2T4MROMU6d.jpg" word="waterfall"/>
</exercise>
